const bcrypt = require( 'bcrypt' );
const fs = require( 'fs-extra' );
const glob = require( 'glob' );
const moment = require( 'moment' );
const jwt = require( 'jwt-simple' );
const UUID = require( 'uuid' );
const conf=require(`${process.env.dirtown}/conf.json`)
const Checkjson = require( `./Checkjson.js`);

const  Towns = {};


module.exports= Towns;